Groovy 1.7.0

## org.codehaus.groovy.runtime.metaclass
Class MethodHelper

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MethodHelper

    class MethodHelper
    extends Object

Some reflection helper methods

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`MethodHelper()`

Method Summary
`static boolean` | `isPublic(Method method)`
`static boolean` | `isStatic(Method method)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### MethodHelper

    MethodHelper()

Method Detail

### isPublic

    public static boolean isPublic(Method method)

### isStatic

    public static boolean isStatic(Method method)

Copyright © 2003-2009 The Codehaus. All rights reserved.